	var REPORT_NUMBER = 0;
	var REPORT_PARAMETER = 1;
	var MqReports;
	var URL_VD=2;
	var URL_WEB_VIEW=3;
	
	MqReports = new Array(
		new Array('1.10','&export=31&ext=pdf'),
		new Array('2.10','&export=31&ext=pdf')
	);
	
	// Export Types: XREExportFormatType
	// 36 = Excel
	// 31 = PDF
	// 5  = CSV
